minBIC {arf3DS4} | R Documentation

## Calculate BIC values for multiple ARF models.

### Description

Calculate and show the BIC, minimum and number of regions of all models in a condition.

### Usage

    minBIC(subject, condition)

### Arguments

`subject` | Name of the subject.
`condition` | Name of the condition.

### Value

Returns an object of class `sequence` containing fit-information of all models.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`fmri.data`, `sequence`

[Package arf3DS4 version 2.5-10 Index]